/*
	Ask Tax Questions
	Updated 5/28/2018
*/ 

.content { color:#000000; }

#content_header h2 {
	color: #0B8946;
	font-size: 24px;
	font-weight: bold;
	padding: 13px 0 0 20px;
}

#content_header p {
  font-size: 14px;
  padding: 7px 0 19px 20px;
}

#nav_left {
	width:164px;
	float:left;
	margin-top:10px;
}

.filter_item {
}
.filter_item h3 {
  color: #0B8946;
  font-size: 14px;
  font-weight: bold;
  margin: 17px 0 10px 8px;
}

.search_questions_wrap {
  border: 1px solid #CCCCCC;
  height: 28px;
  position: relative;
}

#nav_left input[type="text"] {
	border: 0;
	
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	margin:7px 2px 7px 8px;
	width: 115px;
	padding: 0;
	height: 14px;
}

#nav_left input[type="submit"] {
  background-image: url("../imgs/btn-search.gif");
  background-position: left top;
  background-repeat: no-repeat;
  border: 0 none transparent;
  color: #999999;
  cursor: pointer;
  height: 28px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  width: 33px;
}

.filter_tax_topic_item {
	background-color:#CFE9F6;
	clear: both;
	color:#0F95D6;
	float: left;
	font-size: 11px;
	margin: 4px 0 3px 9px;
	padding: 2px 9px;
	white-space:nowrap;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}

#question_wrap {
	float: left;
	margin: 0;
	width: 65%;
	padding: 0;
}

.question_post {
	margin: 0 0 20px 0;
	padding: 15px;
	background-color: #fff;
	border-radius: 5px;
	border: solid 2px #ccc;
	border-bottom: solid 2px #8c8c8c;
}

.question_post h1 {
	color: #3c3c3c;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
}

.question_post h2 {
  color: #078BCC;
  font-size: 15px;
  font-weight: bold;
	margin:0 0 13px 0;
	width:520px;
}

.question_content {
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 15px 0;
	line-height: 20px;
}

.question_tags_wrap {
	margin: 0 0 25px 0;
}
.question_tags_wrap span img {
	vertical-align: middle;
}

.question_status_wrap {
margin:0 0 4px 0;
position:relative;
}

.question_status_item {
color:#999999;
}

#question_facebook_like {
  bottom: 0;
  position: absolute;
  right: 2px;
}

.answer_threads_wrap {
margin:22px 0 14px;
}

.answer_threads_wrap h3 {
	color: #404040;
	font-size: 15px;
	font-weight: bold;
	margin-top: 20px;
	letter-spacing: 0.35px;
}

.answer_form {
margin:0 0 16px;
}

.answer_thread {
	margin: 14px 0 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	padding:11px 0px;
	position:relative;
	
}

.answer {
	margin: 0;
	position: relative;
	background-color: #fbfbfb;
	border: 2px solid #ccc;
	border-radius: 5px;
	margin-bottom: 13px;
	padding: 10px;
	max-width: 600px;
	width: 100%;
}

.user_photo_thumbnail {
	background-color: #CFE9F6;
	float: left;
	height: 60px;
	width: 60px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	margin: 0 10px 0 0;
}

.answer_content_wrap {
	float: left;
	width: 87%;
	overflow: hidden;
}

.user_name {
	color:#078bcc;
	font-weight:bold;
	font-size:14px;
}

.answer_content {
	color: #444444;
	font-size: 13px;
	line-height: 18px;
	margin: 10px 0 35px 0;
	padding: 0 0 55px 0;
}

.answer_status_item {
  color: #999999;
  font-size:12px;
}

.comment_reply_link .answer_comment_link  {
  margin: 0 9px 0 0;
}

.answer_comments_wrap {
	clear: both;
	float: right;
	margin:0 2px 23px 0;
    padding: 0 0 0 19px;
    width: 467px;
}

.tax-answer-comment-input {
	background-color: #FFFFFF;
	clear: both;
	float: right;
	margin:0 0 23px 0;
    padding: 10px 19px;
    max-width: 457px;width:100%;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	box-shadow:0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 0 10px rgba(255, 255, 255, 0.5) inset, 0 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 0 10px rgba(255, 255, 255, 0.5) inset, 0 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 0 10px rgba(255, 255, 255, 0.5) inset, 0 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 1px rgba(0, 0, 0, 0.1);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#9f9f9f')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#9f9f9f');
}

.tax-pro-location {
	color: #666666;
	font-size: 11px;	
}

.answer_comment {
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	padding: 18px 0;
	position:relative;
	
}


.answer_comment_last {
border:0 !important;
}

.answer_comment_content_wrap {
  float: right;
  width: 388px; 
  margin-top:-8px;
}

.answer_comment_content {
	color: #444444;
	font-size: 13px;
	margin: 6px 0 12px;
	word-wrap: break-word;
	overflow: hidden;
}

#tax-question-comment-input {
	clear: both;
	margin:0;
	padding:0;	
}

#tax-question-comment-input p {
	margin: 10px 0;
	font-size: 12px;
}

#question-actions { 
}

#question-actions span { 
		float: right;
		margin: 0 5px;
		font-size: 13px;
	}
#question-actions span:hover a{
	color: #2eacea;
}

#question_wrap .boton {
	margin: 0;
	height: auto;
	border: none;
	padding: 2px;
	background: #fff;
	color: #078bcc!important;
	text-shadow: none;
	font-size: 14px;
	box-shadow: none;
	font-weight: bold;
}

.clarification_wrap {
	background-color: #FFFFFF;
	clear: both;
	margin: 0;
	padding: 0 10px;
}

.clarification {
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	padding: 18px 0;
	position:relative;
}


.clarification_last {
	border:0 !important;
}

.clarification_content_wrap {
}

.clarification_content {
	color: #444444;
	font-size: 14px;
	margin: 6px 0 12px;
	overflow: auto;
}

.answer_threads_wrap h3{
}

#TaxAnswers_answer {
	border: solid 2px #ccc;
	border-bottom: solid 2px #8c8c8c;
	border-radius: 5px;
	padding: 10px;
	width: 94%;
	font-size: 17px;
	font-family: Helvetica, Arial, sans-serif;
}

#TaxAnswers_answer:focus{
	border:1px solid #078BCC;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
}

#tax-question-comment-textarea{
	border: 2px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	width: 95%;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
}

#TaxAnswerComments_comment{
	border: 1px solid #767676;
    border-radius: 2px 2px 2px 2px;
    padding: 6px;
	margin:0 0 0 -2px;
	max-width:462px;
	width:100%;
}

#TaxAnswerComments_comment:hover{
	border:1px solid #000000;
}

#TaxAnswerComments_comment:focus{
	border:1px solid #078BCC;
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
}


.answered_question{
	padding: 15px;
	margin:0 0 10px;
	border:2px solid #4CAF50;
	color:#4CAF50!important;
}


.question_tags_item {
	clear: both;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 10px;
	white-space: normal;
	background: #078bcc;
	letter-spacing: 0.35px;
}
.question_tags_item:hover {
	background-color: #2eacea;
}

.answer_report{
	background-image: url("../imgs/bg-message-flag.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 16px;
    width: 20px;
	position: absolute;
    right: 10px;
    top: 10px;
}

.answer_report:hover{
	background-position:0 -15px;
}

.comment_report{
 background-image: url("../imgs/bg-message-flag.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 16px;
    width: 20px;
	position:absolute;
	right:10px;
	top:10px;
}

.comment_report:hover{
	background-position:0 -15px;
}

.answer_time{
	top: 8px;
	position: absolute;
	right: 40px;
}

.delete-answer-link{
position:absolute;
bottom:10px;
left:129px;
}

.edit-answer-link{
bottom:10px;
left:79px;
position:absolute;
}

.answer_comment_link{
    bottom: 20px;
    left: 222px;
    position: absolute;
}

.answered_status_wrap {
  margin: 13px 0 12px;
}

.report_flag1{
background-image: url("../imgs/bg-message-flag.png");
height:16px;
width:18px;
display:block;
position:absolute;
top:10px;
right:10px;
}

.report_flag1:hover{
background-position:0px -15px;
}

.report_flag2{
background-position:0px -15px;
background-image: url("../imgs/bg-message-flag.png");
height:16px;
width:18px;
display:block;
position:absolute;
}

.report_flag3{
background-image: url("../imgs/bg-message-flag.png");
height:16px;
width:18px;
display:block;
}


.answered_user_photo_mini {
  background-color: #CFE9F6;
  float: left;
  height: 28px;
  width: 28px;
}

.answered_status {
  background-color: #D9EDF8;
  color: #264409;
  font-size: 13px;
  font-weight: normal;
  height: 22px;
  padding: 8px 0 0 15px;
  width: 508px;
  margin: 0 0 0 31px;
  position:relative;
}

.answered_status a {
color:#078BCC;
font-weight:bold;
}

.answered_status_none {
	background-color: #E6EFC2;
	background-image:url("../imgs/bg-answer-status-none.jpg");
	background-position: left 0;
	background-repeat:no-repeat;
	color: #264409;
	font-size: 13px;
	font-weight: normal;
	height: 22px;
	margin: 5px 0 12px;
	padding: 8px 0 0 33px;
}

.answered_status_none a {
color:#0B8946;
font-weight:bold;
}


#question_time{
	position:absolute;
	bottom:0;
	right:0;
}

#question_view_count{
	position:absolute;
	bottom:0;
	left:0;
}

.vote-answer{
    bottom:6px;
	position:absolute;
	right:10px;
}
/*Dev team*/
.provide-tax-answer-taxarea{
	height: 123px; 
	font: 1em Arial,Helvetica,sans-serif; 
	max-width: 620px; 
	width:100%;
	margin: 12px 0pt 0pt;
}
@media screen and (max-width: 900px){
	.answer_comment_link.image_button.button_blue{float:left;left: 100px;}
}

@media screen and (max-width: 767px){
	#question_wrap.single-question-view {width: 100%;max-width: 100%;}
	.answer_comment_link.image_button.button_blue {float: left;left: 229px;}
}	
@media screen and (max-width: 560px){
	.answer_comment_link.image_button.button_blue {float: left;left: 133px;}
}
@media screen and (max-width: 480px){
	#TaxAnswerComments_comment{width: 96%;}
	.tax-answer-comment-input{width: 95%;padding: 10px 5px;}
}